@charset "utf-8";

/* レイアウト全体(BaseStyle)
-------------------------------------*/
	body,div,p,td,
	h1,h2,h3,h4,h5,h6,
	dl,dt,dd,ul,ol,li{
		margin:0;padding:0;font-size:medium;font-weight:normal;line-height:1.3;
		font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";}
	h1,h2,h3,h4,h5,h6,address{font-style:normal;}
	ul li,ol li{list-style-type:none;}
	table{border-collapse:collapse;border-spacing:0;}
	img{vertical-align:bottom;border:0;}

body{color:#4d4d4d;}
a:link{color:#3272de;text-decoration:underline;}
a:visited{color:#2C9A92;text-decoration: underline;}
a:hover,a:visited:hover{color:#00AF64;text-decoration:underline;}
a:active{color:#00AF64;text-decoration:underline;}
a.menulink:link{color:#9f8755;text-decoration:none;}
a.menulink:visited{color:#635435;text-decoration:none;}
a.menulink:hover,a:visited:hover{color:#3272de;text-decoration:underline;}
a.menulink:active{color:#f542e2;text-decoration:underline;}

.mgn_b5{margin-bottom:5px;}

/* ヘッダー(header)
-------------------------------------*/
#header div{
	float:left;
	display:inline;
	width:105px;
	margin:20px 0 0 23px;
	}

#home #header{
	width:750px;
	margin:0 auto;
	background:none;
	border-top:4px solid #00af64;
	}

#home #header div{
	float:none;
	display:block;
	margin:0;
	}
ul#upperTub{
	text-align:right;
	line-height:1.0;
	}
ul#upperTub li{
	display:inline;
	margin-right:5px;
	line-height:1.0;
	}
#home #header .clf{
	width:750px;
	}
#home h1{
	float:left;
	display:inline;
	width:145px;
	margin:4px 135px 0 26px;
	padding-bottom:20px;
	}
#home #header .slogan{
	width:432px;
	float:left;
	display:inline;
	margin:12px 0 0 0;
	padding:0;
	}

/*グローバルナビ*/
#home ul#globalNavi{
	width:750px;
	float:none;
	display:block;
	margin:0;
	padding:0;
	}
#home ul#globalNavi li{
	float:left;
	display:inline;
	margin:0;
	padding:0;
	}

/* フッター(footer)
-----------------------*/
#footer ul{
	font-size: small;}


/* トップイメージ(topImg)
-------------------------------------*/
#topImg{width:750px;border-bottom:#99dfc1 9px solid;}

/* メインレイアウト(mainContents)
-------------------------------------*/
#mainContents{width:732px; margin:10px auto 0; text-align:left;}
#mainContents .left{width:336px; float:left; display:inline; margin-right:9px; text-align:left;}
#mainContents .middle{width:189px;float:left;display:inline; margin-right:8px;}
#mainContents .right{ float:left; display:inline;width:189px;}

/* 共通スタイル
-------------------------------------*/

/*各カテゴリの枠*/
.contentsWrapper{border:#99dfc1 1px solid;}

/*カテゴリ内記事（底部ドット罫の基本ボックス）*/
.ItemBk{
	margin-top:7px;
	padding-bottom:10px;
	background:url(../../images/top_2011/dot.gif) repeat-x bottom;
	}
/*ボックスの最後用・ドット罫無*/
.btmLineNon{background:none;}

/*重要記事タイトル*/
h3{font-size:85%; font-weight:bold; margin:2px 0 5px;}

/*ノーマル記事*/
.subtext{font-size:80%;}

/*文字同列配置画像（ポイントアイコンやNEWマークなど）*/
img.poi_l{margin-right:5px; vertical-align: baseline;}
img.poi_r{margin-left:3px; vertical-align: baseline;}

/*日付専用*/
.date{font-size:80%; font-family:Verdana; color:#808080;}

/*記事末：詳細へ誘導*/
.more{
	margin:7px auto 0;
	padding-bottom:7px;
	text-align:right;
	font-size:70%;
	}

/* 新製品・フェア情報(newItems)
-------------------------------------*/
#newItems{width:336px;padding-bottom:10px;}
#newItems .contentsWrapper{width:314px; padding:0 10px;}

#newItem .ItemBk{width:314px;}
#newItems .sum{
	width:93px; float:left; display:inline; margin-right:7px;}
#newItems .description{
	width:212px; float:left; display:inline;}
.oneLine{padding-bottom:4px !important;}
.oneLine h3{font-size:80% !important;}


/* お知らせ(news)
-------------------------------------*/
#news{width:336px;padding-bottom:10px;}
#news .contentsWrapper{width:314px; padding:0 10px;}

#news .ItemBk{width:314px;}
#news .date{width:85px; float:left; display:inline;}
#news .subtext{width:226px; float:left; display:inline;}


/* 商品情報・ご購入(products)
-------------------------------------*/
#products{width:189px;padding-bottom:10px;}
#products .contentsWrapper{width:177px; padding:0 5px;}
#products .ItemBk{background:none; padding-bottom:0;} /*スタイルのみ・ボタン単体*/

/* 文化・イベント情報(culture)
-------------------------------------*/
#culture{width:189px;padding-bottom:10px;}
#culture .contentsWrapper{width:177px; padding:0 5px;}
#culture .description{margin-top:5px; font-size:77%;}
	/*銀座ギャラリー*/
	#ginza_gallery,#ginza_gallery .clf{width:177px;}
	#ginza_gallery .sum{
		width:60px;
		float:left;
		display:inline;
		margin-right:5px;
		}
	#ginza_gallery_short .sum{
		width:44px;
		float:left;
		display:inline;
		margin-right:5px;}
	#ginza_gallery .subtext{
		width:110px;
		float:left;
		display:inline;
		margin-top:44px;
		}
	#ginza_gallery .subtext .description{ /*タイトルの下にすぐ詳細を入れる場合*/
		font-size:90%;
		margin-top:10px;
		}
	#ginza_gallery_short .subtext{
		width:126px;
		float:left;
		display:inline;
		margin-top:5px;}
	/*フォトギャラリー＆ブログ*/
	#photo_gallery,#photo_gallery .clf,
	#noevir_blog,#noevir_blog .clf,{width:177px;}
	#photo_gallery .sum,
	#noevir_blog .sum{
		width:44px;
		float:left;
		display:inline;
		margin-right:5px;
		}
	#photo_gallery .subtext,
	#noevir_blog .subtext{
		width:126px;
		float:left;
		display:inline;
		margin-top:5px;
		}
	#noevir_blog .subtext{margin-top:10px;}

/* 店舗情報(shopInfo)
-------------------------------------*/
#shopInfo{width:189px;padding-bottom:10px;}
#shopInfo .contentsWrapper{width:177px; padding:0 5px;}

#shopInfo{width:177px;}
#shopInfo .sum{
		width:44px;
		float:left;
		display:inline;
		margin-right:5px;
		}
#shopInfo .subtext{
		width:126px;
		float:left;
		display:inline;
		margin-top:10px;
		}
#shopInfo .description{margin-top:5px; font-size:77%;}

/* 企業情報(corpInfo)
-------------------------------------*/
#corpInfo{width:189px;padding-bottom:10px;}
#corpInfo .contentsWrapper{width:177px; padding:0 5px;}

#corpInfo ul{width:177px; margin:5px auto 0;}
#corpInfo ul li{
	width:160px;
	margin:0 auto;
	font-size:80%;
	margin-top:5px;
	padding-bottom:5px;
	background:url(../../images/top_2011/dot.gif) repeat-x bottom;
	}

#corpInfo ul a:link{color:#4d4d4d;text-decoration:none;}
#corpInfo ul a:visited{color:#4d4d4d;text-decoration:none;}
#corpInfo ul a:hover,a:visited:hover{color:#00af64;text-decoration:underline;}
#corpInfo ul a:active{color:#00af64;text-decoration:underline;}
#corpInfo .bpImage{ padding-bottom:8px;}
#corpInfo ul.greenIcon{width:175px;margin:5px auto 10px; border:#e6e6e5 1px solid; padding:2px 0 2px 0;}
#corpInfo ul.greenIcon li{width:173px;margin:0 auto; background:none; padding:0px 0px 2px 0px;}

/* 代理店サイト(dairiten)
-------------------------------------*/
#dairiten{width:189px; padding-bottom:10px;}
#dairiten .contentsWrapper{width:177px; padding:5px;}

/* 販売代理店ブログ(dairitenBlog)
-------------------------------------*/
#dairitenBlog{width:189px; padding-bottom:10px;}
#dairitenBlog .contentsWrapper{width:177px; padding:5px;}


/* スズカレンジ(suzuka)
-------------------------------------*/
#suzuka{width:177px; padding-bottom:10px;}
#suzuka .contentsWrapper{width:177px; padding:5px;}
#suzuka .sum{
	width:44px;
	float:left;
	display:inline;
	margin-right:5px;}
#suzuka .description{
	width:128px;
	float:left;
	display:inline;}
#suzuka .subtext{ margin-top:3px;}

/* 関連会社(relation)
-------------------------------------*/
#relation{width:177px; padding-bottom:10px;}
#relation .contentsWrapper{width:177px; padding:5px;}
	
#relation .contentsWrapper .box-nav-01{
	background:url(/images/top_2011/bg_box_nav_bottom.gif) 0 100% no-repeat;
	padding-bottom:5px;
	margin-bottom:4px;
	}
	
/* グリーン財団(green)
-------------------------------------*/
#green{width:189px; padding-bottom:10px;}
#green .contentsWrapper{width:177px; padding:5px;}

#green .tabtop,#green .tabmid,#green .tabbtm{
	width:177px;
	margin:0 auto;
	padding:0;
	}
#green .tabtop,#green .tabbtm{
	font-size:1px;
	line-height:1.0;
	}
#green .tabtop{margin-top:2px;}
#green .tabbtm{padding-bottom:2px;}
#green .tabmid{
	background:url(../../images/top_2013/culture_bk_back.gif) repeat-y;
	}
#green .description{
	width:164px;
	margin:5px auto 0;
	margin-top:5px;
	font-size:77%;
	}
#green .subtext{
	width:164px;
	margin:0 auto 5px;
	}	
#green .kankyo{/*201309環境教室バナー追加*/
	margin:10px 0 0 6px;
	padding-bottom:5px;
	}

/* ブランド一覧(brandlist)
-------------------------------------*/
#brandlist{
	width:732px;
	margin:0 auto;
	padding-bottom:20px;
	}
#brandlist .contentsWrapper{width:730px;padding:10px 0;}
#brandlist ul{
	width:607px;
	margin:0 auto;
	}
#brandlist ul li{
	float:left;
	display:inline;
	border:solid 1px #ededed;
	border-right:none;
	}
#brandlist ul li.last{
	border-right:solid 1px #ededed;
	}

	